/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

.footer-store-icons {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.footer-store-icons img {
	flex: 0 0 45%;
	max-width: 45%;
}

.archive ul.entry-meta[data-type*="slash"], .archive ul.entry-meta [data-type*="simple"] a,
.page ul.entry-meta[data-type*="slash"], .page ul.entry-meta [data-type*="simple"] a,
{
    text-align: right;
}

.breadcrumb span {
    text-transform: uppercase;
    font-size: 14px;
}

.breadcrumb .wp-block-getwid-section__inner-content>span {
    border: 1px solid #9e9e9e;
    padding: 10px;
	background-color:#fff;
}


[data-menu]>ul>li>a:before, [data-menu]>ul>li>a:after {
    height: 1px;
}

.home_boxes .wp-block-getwid-section__content {
    background-color: #fff;
	padding:2rem
}
.wp-block-column.home_box_shadow{
    box-shadow: 0 0 5px #bfbfbf;
    border-radius: 7px;
}

hr.box_separator {
    height: 1px!important;
    width: 50%;
}

.type_box_home{
	height:900px;
}

span.gb-button {
    cursor: pointer;
	transition: all 0.3s ease!important;
}

span.gb-button:hover {
    cursor: pointer;
	transition: all 0.2s ease;
transform: var(--buttonTransform, translate3d(0, -3px, 0));
	box-shadow: 0px 4px 5px 0px #a9a9a9;
	}

[data-prefix="single_page"] .entry-header .page-title {
    text-shadow: 0 0 3px #0000001a;
}

.false-underline h2::after {
    content: '';
    border-bottom: 3px solid #a0302e;
    width: 100px;
    display: block;
}

/* onde header pagine */

@media (max-width:900px){
	.post-662 .wp-block-getwid-section__wrapper[style],
	.post-854 .wp-block-getwid-section__wrapper[style],
	.post-789 .wp-block-getwid-section__wrapper[style]
	{
min-height: 90px!important;
}
}

/* Share box single post */
.single .ct-share-box .ct-module-title {
    display: block;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}


/* Carosello home mobile */
@media (max-width:900px){
	div#n2-ss-1 .n2-font-1d5ab1a432a7f7e0609704ce36388723-hover {
   
		font-size: 220%!important;}
	
	}
}
@media (max-width:767px){
	.wp-block-nextend-smartslider3 {
    margin: 0;
}
	.wp-block-nextend-smartslider3 {
    margin: 0;
}
	img.skip-lazy {
    display: none!important;
}
	div#n2-ss-1 .n-uc-bwzdrW1qvoGC-inner {
    padding: 0!important;
}
	div#n2-ss-1 .n2-font-1d5ab1a432a7f7e0609704ce36388723-hover {
   
		font-size: 250%!important;}
	
	}

/* CF7 */

.grid-container {
    display: grid; 
    grid-template-columns: 1fr 1fr; 
    gap: 20px; 
}

.wpcf7 label:not(.wpcf7-form-control-wrap) {
    display: inline;
    font-size: 18px;
    font-weight: 500;
}
.messaggio-modulo-business{
	margin-top:20px;
	margin-bottom:20px;
}
.privacy-modulo-business span.wpcf7-list-item-label{
	font-size:16px!important;
	line-height:1;
}
.privacy-modulo-business{
	margin-bottom:20px;
}

input.wpcf7-form-control.wpcf7-submit {
    opacity: 1;
}


@media (max-width:767px){
	.grid-container {
    grid-template-columns: 1fr; 
}
}

/* == footer == */
[data-footer*="type-1"] .ct-footer [data-row*="middle"] > div {
   
    padding-bottom: 80px!important;
}

/* Box corsi Home mobile*/

@media (max-width:900px){
	.fix-on-mobile .stk-block-column {
    flex: 0 1 auto!important;
    max-width: none;
    min-width: 24px;
    width: -moz-fill-available;
    width: -webkit-fill-available;
		margin-bottom:60px;
}
	
	.fix-on-mobile .stk-block-column ul, 
	.fix-on-mobile .stk-block-column ol {
    margin: 0 auto!important;
    margin-bottom: 30px!important;
}
	
	.stk-0365fb6 {
    background-image: none !important;
    
}
	
}
@media (max-width:767px){
.eb-typing-text-byr77au .eb-typed-text, .eb-typing-text-byr77au .eb-typed-view, .eb-typing-text-byr77au .typed-cursor,
	.eb-typing-text-byr77au .eb-typed-suffix{
		font-size:35px!important;
	}
}


.page-id-1686 #block-14,
.page-id-1393 #block-14,
.page-id-1441 #block-14{
    display: none!important;
}

/* pagina 404 */
.ct-search-results {
    position: relative!important;
    z-index: 100;
}

/* Form multidata */
.check-multidata .wpcf7-list-item {
    display: block;
    margin: 0;
}

/* Singolo prodotto */
.single-product .ct-container-full article {
    width: 100%;
    max-width: 1290px;
    margin: 0 auto;
}

/* nascondo qta nel singolo prodotto*/
.single-product .quantity {
    display: none!important;
}

/* nascondo testo pagina pagamento dopo il pagamento */
.woocommerce-order-received .intro-pagamento{
	display: none;
}

/* Pulsante aggiunta al carrello (isciriviti adesso) */
.ct-cart-actions {
    display: block!important;
}
button.single_add_to_cart_button.button.alt {
    width: auto;
}
/* separatore */
span.ct-product-divider {
    margin-bottom: 2rem;
}


/* Archive Prodotti*/
.woocommerce-archive li.product
{
	box-shadow: 0 0 20px 0px #d9d9d9;
	text-align:left!important;
	padding-right:10px!important;
	padding-left:10!important;
	border-radius:20px;
}

.woocommerce-archive li.meta-categories a {
    text-align: left !important;
    display: inline-block;
}

/* Add to cart single */
.single-product .product-entry-wrapper .summary {
    margin: 30px 0;
}

.single-product th.label label {
    font-weight: bold !important;
    font-size: 1rem;
}

.ombreggiatura{
	box-shadow:0 0 20px rgba(0, 0, 0, 0.2)
}

/* Paypla Button */
.ppc-button-wrapper {
    margin-top: 15px;
}

.single-product .ppc-button-wrapper,
.page-id-2902 .ppc-button-wrapper {
    display: none!important;
}

/* colori intestazioni Recensioni */
.woocommerce-Reviews-title,
span.comment-reply-title{
	color: #435E51!important;
}

.media-testo-destra .wp-block-media-text__content{
	padding-left: 0!important;
}

body.single-product .ct-container-full{
	padding:0 2%;
}

.flex-lista-attesa{
	display:flex;
justify-content:space-between;
	gap:20px;
}

@media (max-width:767px){
	.flex-lista-attesa{
		display:block;
	}
}

.review {
	position: absolute;
	bottom: 30px;
	left: 0;
	z-index: 3;
}

.madrelingua{
	position: absolute;
	top: 30px;
	right: 0;
	z-index: 4;
}

@media (max-width:1024px){
	.review, .madrelingua {
	position: relative;
	bottom:0;
		top:0;
	}
	.wp-block-group.has-custom-css.is-layout-constrained.wp-container-core-group-is-layout-f6c932dc.wp-block-group-is-layout-constrained.wp-custom-css-202a86f3 {
    padding: 0 !important;
}
}

/* ITINERE KIDS*/
/*.page-id-4501 {
	background-image: url('https://itinere-sc.it/wp-content/uploads/2026/07/itinere-kids-dots-2-bg.webp');
}*/

.page-id-4501,
.postid-1843,
.postid-2426,
.postid-2127{
position: relative;
  background-color: #fff; 
}
.page-id-4501::before,
.postid-1843::before,
.postid-2426::before,
.postid-2127::before{
  content: "";
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  background-image: url('https://itinere-sc.it/wp-content/uploads/2026/07/itinere-kids-dots-2-bg.webp');
  opacity: 0.2; 
  z-index: -1;
}
